a{
	color: Blue;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline;
}
a:hover{
	color: Blue;
}
a.iz{
	color: 8b432d;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline;
}
a.iz:hover{
	color: a9614b;
}

a.izfat{
	color: 8b432d;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:underline;
}
a.izfat:hover{
	color: a9614b;
}
a.nav{
	color: Black;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: normal;
	text-decoration: none;
}
a.nav:hover{
	color: Black;
	font-weight: normal;
	text-decoration: underline;
}
.activenav{
	color: Black;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: normal;
	text-decoration: underline;
}
a.subnav{
	color: Silver;
	font-family:arial;
	font-size:10px;
	font-weight: normal;
	text-decoration: none;
}
a.subnav:hover{
	color: White;
	font-weight: normal;
	text-decoration: underline;
}
.activesubnav{
	color: Silver;
	font-family:arial;
	font-size:10px;
	font-weight: normal;
	text-decoration: none;
}
.bottomhead{
	color: White;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
.pagetitle{
	color: Gray;
	font-family: Arial;
	font-size:32px;
	font-weight:bold;
}
.smallpagetitle{
	color: Gray;
	font-family: Arial;
	font-size: 24px;
	font-weight:bold;
}
.header{
	color:black;
	font-family: Arial;
	font-size:24px;
	font-weight:bold;
}
.ingress{
	color: #494949;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
.bread{
	color: #494949;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
}
.promote{
	color: 8b432d;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight: bold;
}
.promotebig{
	color: 8b432d;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.crossed{
	text-decoration : line-through;
	color : Black;
}
#before{position:absolute;height:178px;width:300px;visibility:visible;}
#after{position:relative;height:178px;width:300px;visibility:hidden;}
